.xilinxBreadcrumb .breadcrumb {
  display: none;
}
.xilinx-bs3 p {
  font: 300 14px/24px 'Open Sans', sans-serif;
}
.xilinx-bs3 .footer footer {
  margin-top: 0;
}
.xilinx-bs3 .xilinxRawHtml {
  margin: 0;
}
@media (min-width: 767px) {
  .xilinx-bs3 p {
    font-size: 16px;
  }
  .xilinx-bs3 p.small {
    font-size: 14px;
  }
}
.xilinx-go {
  position: relative;
  top: -59px;
  background-color: #406699;
  background-image: url('/content/dam/xilinx/megatrends/xilinx-go-bg.jpg');
  background-position: center bottom;
  background-repeat: no-repeat;
  text-align: center;
}
.xilinx-go h1 {
  padding-top: 95px;
  color: #fff;
  text-shadow: 0 3px 0 rgba(0, 0, 0, 0.5);
}
.xilinx-go h1 .go {
  color: #ed1c24;
}
.xilinx-go p {
  color: #fff;
}
.xilinx-go .nav-bar {
  background-color: rgba(0, 0, 0, 0.4);
  width: 100%;
  padding: 30px 0 15px;
  margin-top: 25px;
}
.xilinx-go .nav-bar .hub {
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.xilinx-go .nav-bar .hub .icon {
  margin-bottom: 15px;
}
@media (min-width: 767px) {
  .xilinx-go .nav-bar .hub:hover {
    opacity: 0.6;
  }
}
.wrapper {
  height: 329px;
}
.wrapper .app-download {
  position: relative;
  top: -60px;
  text-align: center;
  background-color: #f2f2f2;
  padding: 60px 0;
}
.wrapper .app-download .go {
  margin-bottom: 15px;
}
.wrapper .app-download .download {
  display: block;
  margin-bottom: 15px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.wrapper br {
  display: none;
}
@media (min-width: 767px) {
  .wrapper {
    height: 256px;
  }
  .wrapper .app-download .download {
    display: inline-block;
  }
  .wrapper .app-download .download:first-of-type {
    margin-right: 15px;
  }
  .wrapper .app-download .download:hover {
    opacity: 0.6;
  }
  .wrapper br {
    display: inline;
  }
}